[install]
optimize = 1

[flake8]
max_line_length = 120
# Allow assigning lambda functions.
# Trailing operators are OK.
ignore = E731, W504

[pycodestyle]
max-line-length = 120
ignore = E731, W504
count = False

[tool:pytest]
testpaths = tests
addopts = tests --strict --cov cstream --cov-report term

[aliases]
test = pytest
